Wenn der Mensch zur MenschIn wird - oder:

Wieviel »Gleichberechtigung« verträgt das Land?

How much »equality« the country can stand?

Homepage - Archiv 1 - Archiv 2 -- Hilfe - Regeln für dieses Forum - Kontakt - Über uns

102196 Einträge in 24278 Threads, 288 registrierte Benutzer, 64 Benutzer online (0 registrierte, 64 Gäste)

Entweder bist Du ein aktiver Teil der Lösung, oder ein Teil des Problems.
Es gibt keine unbeteiligten Zuschauer!

    WikiMANNia
    Femokratieblog
Avatar

Forensoftware und PHP Version (Recht)

Rainer ⌂ @, ai spieg nod inglisch, Samstag, 25.04.2020, 15:42 (vor 68 Tagen) @ trel

So ist es. Das Forum bedarf einer Aufrüstung (eines "updates") auf eine neue php-Version. Die php-Seiten sind zur Zeit nicht mehr bzw. noch nicht wieder aufrufbar. Dagegen sind die html-Seiten weiterhin aufrufbar. Nämlich:

Wenn ich es richtig sehe, hast du noch mylitleforum in der Version 2.3 installiert. Das funktioniert nur bis PHP 5.6.

Solltest du mylitleforum 2.3.5 installiert haben, funktioniert PHP 7.0.x

Aktuell ist mylittleforum 2.4.20. Das läuft mit allen versionen von PHP 7

In der Datei CHANGELOG im Hauptverzeichnis kannst du die Version von mylitleforum ersehen.

Achtung! Bei einem Hochrüsten des Forums von 2.3 muss zuerst auf 2.3.5 hochgerüstet werden. Erst dann kann man auf die neuste Version hochrüsten.

Rainer

--
[image]
Kazet heißt nach GULAG und Guantánamo jetzt Gaza
Mohammeds Geschichte entschleiert den Islam
Ami go home und nimm Merkel mit!


gesamter Thread:

 RSS-Feed dieser Diskussion

powered by my little forum